# 多出口IP实例

```
{
    "inbounds": [
        {
            "protocol": "vmess",
            "port": "9001",
            "listen": "0.0.0.0",
            "settings": {
                "clients": [
                    {
                        "id": "2ee57806-f6e4-482a-ef08-7360c04cd3e5",
                        "alterId": 64,
                        "email": "user1@v2ray.com"
                    },
                    {
                        "id": "2ee57806-f6e4-482a-ef08-7360c04cd3e6",
                        "alterId": 64,
                        "email": "user2@v2ray.com"
                    }
                ]
            },
         "streamSettings": {
        "network": "ws",
        "security": "none",
        "wsSettings": {
          "path": "/",
          "headers": {}
			}
        }
		}
    ],
    "outbounds": [
        {
            "sendThrough": "199.101.170.25",
            "protocol": "freedom",
            "settings": {},
            "tag": "ip1"
        },
        {
            "sendThrough": "199.101.170.26",
            "protocol": "freedom",
            "settings": {},
            "tag": "ip2"
        }
    ],
    "routing": {
        "domainStrategy": "AsIs",
        "rules": [
            {
                "type": "field",
                "user": [
                    "user1@v2ray.com"
                ],
                "outboundTag": "ip1"
            },
            {
                "type": "field",
                "user": [
                    "user2@v2ray.com"
                ],
                "outboundTag": "ip2"
            }
        ]
    }
}
```